Subject: [mobile-ip] sorry about that...

From: John Beck <[email-masked]>
Date: Wed, 13 Feb 2002 22:28:06 -0800

Hi folks,

Someone seems to have decided to re-send hundreds of old messages to
your lists tonight.  Fortunately, I was on duty and noticed a general
problem, and one of your list mates (George Mitchell) was diligently
paying attention and provided me with helpful details which greatly sped
up my diagnosis.  Anyway, the flood of the remaining 275 or so has been
diverted and the offending site blocked, at least for now, though you
may still get a trickle of messages that are still en route.  I have
also informed the postmaster of the problem site, as this sort of thing
is usually a misconfiguration rather than someone being malicious.

-- John Beck (postmaster@sunroof is one of my many hats)